# 页面标题
VUE_APP_TITLE = 中药房管理系统

# 生产环境配置
ENV = 'production'

# 中药房管理系统/生产环境 47生产 106开发
#VUE_APP_BASE_API = 'http://47.118.22.101:8005/'
VUE_APP_BASE_API = 'http://zhongyao.fscuc.cn/'
VUE_APP_BASE_API_V2 = 'http://zy-web.fscuc.cn/'
#VUE_APP_B#ASE_API = 'http://bufmpj.natappfree.cc'

